## rust-clap 4.4.18

=== debian/changelog ===
rust-clap (4.4.18-1) unstable; urgency=medium

  * Team upload.
  * Package clap 4.4.18 from crates.io using debcargo 2.6.1 (Closes: #1060716)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Jan 2024 06:34:17 +0000

rust-clap (4.4.16-1) experimental; urgency=medium

  * Team upload.
  * Package clap 4.4.16 from crates.io using debcargo 2.6.1
  * Drop disable-trycmd.patch and disable-unic-emoji-char.patch, the
    corresponding crates are now in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jan 2024 16:27:05 +0000

rust-clap (4.4.6-1) unstable; urgency=medium

  * Package clap 4.4.6 from crates.io using debcargo 2.6.0 (Closes: #1049386, #1051072)
  * Update patches for new upstream.
  * Drop disable-snapbox.patch, no longer needed.

  [ Fabian Grünbichler ]
  * Team upload.
  * Package clap 4.3.11 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 10 Oct 2023 02:19:31 +0000
