=== debian/control ===
Source: rust-clap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-builder-4.4.18+color-dev <!nocheck>,
 librust-clap-builder-4.4.18+error-context-dev <!nocheck>,
 librust-clap-builder-4.4.18+help-dev <!nocheck>,
 librust-clap-builder-4.4.18+std-dev <!nocheck>,
 librust-clap-builder-4.4.18+suggestions-dev <!nocheck>,
 librust-clap-builder-4.4.18+usage-dev <!nocheck>,
 librust-clap-builder-4.4.18-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap
X-Cargo-Crate: clap
Rules-Requires-Root: no

Package: librust-clap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-builder-4.4.18+cargo-dev,
 librust-clap-builder-4.4.18+color-dev,
 librust-clap-builder-4.4.18+debug-dev,
 librust-clap-builder-4.4.18+deprecated-dev,
 librust-clap-builder-4.4.18+env-dev,
 librust-clap-builder-4.4.18+error-context-dev,
 librust-clap-builder-4.4.18+help-dev,
 librust-clap-builder-4.4.18+std-dev,
 librust-clap-builder-4.4.18+string-dev,
 librust-clap-builder-4.4.18+suggestions-dev,
 librust-clap-builder-4.4.18+unicode-dev,
 librust-clap-builder-4.4.18+unstable-styles-dev,
 librust-clap-builder-4.4.18+usage-dev,
 librust-clap-builder-4.4.18+wrap-help-dev,
 librust-clap-builder-4.4.18-dev,
 librust-clap-derive-4.4.7+debug-dev,
 librust-clap-derive-4.4.7+default-dev,
 librust-clap-derive-4.4.7+deprecated-dev
Provides:
 librust-clap+cargo-dev (= ${binary:Version}),
 librust-clap+color-dev (= ${binary:Version}),
 librust-clap+debug-dev (= ${binary:Version}),
 librust-clap+default-dev (= ${binary:Version}),
 librust-clap+deprecated-dev (= ${binary:Version}),
 librust-clap+derive-dev (= ${binary:Version}),
 librust-clap+env-dev (= ${binary:Version}),
 librust-clap+error-context-dev (= ${binary:Version}),
 librust-clap+help-dev (= ${binary:Version}),
 librust-clap+std-dev (= ${binary:Version}),
 librust-clap+string-dev (= ${binary:Version}),
 librust-clap+suggestions-dev (= ${binary:Version}),
 librust-clap+unicode-dev (= ${binary:Version}),
 librust-clap+unstable-styles-dev (= ${binary:Version}),
 librust-clap+usage-dev (= ${binary:Version}),
 librust-clap+wrap-help-dev (= ${binary:Version}),
 librust-clap-4-dev (= ${binary:Version}),
 librust-clap-4+cargo-dev (= ${binary:Version}),
 librust-clap-4+color-dev (= ${binary:Version}),
 librust-clap-4+debug-dev (= ${binary:Version}),
 librust-clap-4+default-dev (= ${binary:Version}),
 librust-clap-4+deprecated-dev (= ${binary:Version}),
 librust-clap-4+derive-dev (= ${binary:Version}),
 librust-clap-4+env-dev (= ${binary:Version}),
 librust-clap-4+error-context-dev (= ${binary:Version}),
 librust-clap-4+help-dev (= ${binary:Version}),
 librust-clap-4+std-dev (= ${binary:Version}),
 librust-clap-4+string-dev (= ${binary:Version}),
 librust-clap-4+suggestions-dev (= ${binary:Version}),
 librust-clap-4+unicode-dev (= ${binary:Version}),
 librust-clap-4+unstable-styles-dev (= ${binary:Version}),
 librust-clap-4+usage-dev (= ${binary:Version}),
 librust-clap-4+wrap-help-dev (= ${binary:Version}),
 librust-clap-4.4-dev (= ${binary:Version}),
 librust-clap-4.4+cargo-dev (= ${binary:Version}),
 librust-clap-4.4+color-dev (= ${binary:Version}),
 librust-clap-4.4+debug-dev (= ${binary:Version}),
 librust-clap-4.4+default-dev (= ${binary:Version}),
 librust-clap-4.4+deprecated-dev (= ${binary:Version}),
 librust-clap-4.4+derive-dev (= ${binary:Version}),
 librust-clap-4.4+env-dev (= ${binary:Version}),
 librust-clap-4.4+error-context-dev (= ${binary:Version}),
 librust-clap-4.4+help-dev (= ${binary:Version}),
 librust-clap-4.4+std-dev (= ${binary:Version}),
 librust-clap-4.4+string-dev (= ${binary:Version}),
 librust-clap-4.4+suggestions-dev (= ${binary:Version}),
 librust-clap-4.4+unicode-dev (= ${binary:Version}),
 librust-clap-4.4+unstable-styles-dev (= ${binary:Version}),
 librust-clap-4.4+usage-dev (= ${binary:Version}),
 librust-clap-4.4+wrap-help-dev (= ${binary:Version}),
 librust-clap-4.4.18-dev (= ${binary:Version}),
 librust-clap-4.4.18+cargo-dev (= ${binary:Version}),
 librust-clap-4.4.18+color-dev (= ${binary:Version}),
 librust-clap-4.4.18+debug-dev (= ${binary:Version}),
 librust-clap-4.4.18+default-dev (= ${binary:Version}),
 librust-clap-4.4.18+deprecated-dev (= ${binary:Version}),
 librust-clap-4.4.18+derive-dev (= ${binary:Version}),
 librust-clap-4.4.18+env-dev (= ${binary:Version}),
 librust-clap-4.4.18+error-context-dev (= ${binary:Version}),
 librust-clap-4.4.18+help-dev (= ${binary:Version}),
 librust-clap-4.4.18+std-dev (= ${binary:Version}),
 librust-clap-4.4.18+string-dev (= ${binary:Version}),
 librust-clap-4.4.18+suggestions-dev (= ${binary:Version}),
 librust-clap-4.4.18+unicode-dev (= ${binary:Version}),
 librust-clap-4.4.18+unstable-styles-dev (= ${binary:Version}),
 librust-clap-4.4.18+usage-dev (= ${binary:Version}),
 librust-clap-4.4.18+wrap-help-dev (= ${binary:Version})
Description: Rust Command Line Argument Parser - Rust source code
 Source code for Debianized Rust crate "clap"
