=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 4.4.18 --all-targets --all-features
Features: test-name=rust-clap:@
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-rustversion-1+default-dev (>= 1.0.14-~~), librust-shlex-1+default-dev (>= 1.2.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.15-~~), librust-trybuild-1+default-dev (>= 1.0.86-~~), librust-trycmd-0.14+color-auto-dev (>= 0.14.19-~~), librust-trycmd-0.14+diff-dev (>= 0.14.19-~~), librust-trycmd-0.14+examples-dev (>= 0.14.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 4.4.18 --all-targets --no-default-features --features cargo
Features: test-name=librust-clap-dev:cargo
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-rustversion-1+default-dev (>= 1.0.14-~~), librust-shlex-1+default-dev (>= 1.2.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.15-~~), librust-trybuild-1+default-dev (>= 1.0.86-~~), librust-trycmd-0.14+color-auto-dev (>= 0.14.19-~~), librust-trycmd-0.14+diff-dev (>= 0.14.19-~~), librust-trycmd-0.14+examples-dev (>= 0.14.19-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 4.4.18 --all-targets --no-default-features --features color
Features: test-name=librust-clap-dev:color
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-rustversion-1+default-dev (>= 1.0.14-~~), librust-shlex-1+default-dev (>= 1.2.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.15-~~), librust-trybuild-1+default-dev (>= 1.0.86-~~), librust-trycmd-0.14+color-auto-dev (>= 0.14.19-~~), librust-trycmd-0.14+diff-dev (>= 0.14.19-~~), librust-trycmd-0.14+examples-dev (>= 0.14.19-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 4.4.18 --all-targets --no-default-features --features debug
Features: test-name=librust-clap-dev:debug
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-rustversion-1+default-dev (>= 1.0.14-~~), librust-shlex-1+default-dev (>= 1.2.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.15-~~), librust-trybuild-1+default-dev (>= 1.0.86-~~), librust-trycmd-0.14+color-auto-dev (>= 0.14.19-~~), librust-trycmd-0.14+diff-dev (>= 0.14.19-~~), librust-trycmd-0.14+examples-dev (>= 0.14.19-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 4.4.18 --all-targets
Features: test-name=librust-clap-dev:default
