## rust-clap 4.5.16

=== debian/changelog ===
rust-clap (4.5.16-1) unstable; urgency=medium

  * Team upload.
  * Package clap 4.5.16 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 18 Aug 2024 17:58:14 +0000

rust-clap (4.5.15-1) experimental; urgency=medium

  * Team upload.
  * Package clap 4.5.15 from crates.io using debcargo 2.6.1 (Closes: #1069645)
  * Update disable-unstable-v5.patch for new upstream.
  * Remove newly added dev-dependency on clap-cargo and disable the example
    that depends on it so the rest of the testsuite can run.
  * Relax dev-dependencies on rustversion, snapbox and trycmd.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 17 Aug 2024 15:48:28 +0000
