=== debian/control ===
Source: rust-clap
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-builder-4.5.15+color-dev <!nocheck>,
 librust-clap-builder-4.5.15+error-context-dev <!nocheck>,
 librust-clap-builder-4.5.15+help-dev <!nocheck>,
 librust-clap-builder-4.5.15+std-dev <!nocheck>,
 librust-clap-builder-4.5.15+suggestions-dev <!nocheck>,
 librust-clap-builder-4.5.15+usage-dev <!nocheck>,
 librust-clap-builder-4.5.15-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap
X-Cargo-Crate: clap
Rules-Requires-Root: no

Package: librust-clap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-builder-4.5.15+cargo-dev,
 librust-clap-builder-4.5.15+color-dev,
 librust-clap-builder-4.5.15+debug-dev,
 librust-clap-builder-4.5.15+deprecated-dev,
 librust-clap-builder-4.5.15+env-dev,
 librust-clap-builder-4.5.15+error-context-dev,
 librust-clap-builder-4.5.15+help-dev,
 librust-clap-builder-4.5.15+std-dev,
 librust-clap-builder-4.5.15+string-dev,
 librust-clap-builder-4.5.15+suggestions-dev,
 librust-clap-builder-4.5.15+unicode-dev,
 librust-clap-builder-4.5.15+unstable-ext-dev,
 librust-clap-builder-4.5.15+unstable-styles-dev,
 librust-clap-builder-4.5.15+usage-dev,
 librust-clap-builder-4.5.15+wrap-help-dev,
 librust-clap-builder-4.5.15-dev,
 librust-clap-derive-4.5.13+debug-dev,
 librust-clap-derive-4.5.13+default-dev,
 librust-clap-derive-4.5.13+deprecated-dev
Provides:
 librust-clap+cargo-dev (= ${binary:Version}),
 librust-clap+color-dev (= ${binary:Version}),
 librust-clap+debug-dev (= ${binary:Version}),
 librust-clap+default-dev (= ${binary:Version}),
 librust-clap+deprecated-dev (= ${binary:Version}),
 librust-clap+derive-dev (= ${binary:Version}),
 librust-clap+env-dev (= ${binary:Version}),
 librust-clap+error-context-dev (= ${binary:Version}),
 librust-clap+help-dev (= ${binary:Version}),
 librust-clap+std-dev (= ${binary:Version}),
 librust-clap+string-dev (= ${binary:Version}),
 librust-clap+suggestions-dev (= ${binary:Version}),
 librust-clap+unicode-dev (= ${binary:Version}),
 librust-clap+unstable-ext-dev (= ${binary:Version}),
 librust-clap+unstable-styles-dev (= ${binary:Version}),
 librust-clap+usage-dev (= ${binary:Version}),
 librust-clap+wrap-help-dev (= ${binary:Version}),
 librust-clap-4-dev (= ${binary:Version}),
 librust-clap-4+cargo-dev (= ${binary:Version}),
 librust-clap-4+color-dev (= ${binary:Version}),
 librust-clap-4+debug-dev (= ${binary:Version}),
 librust-clap-4+default-dev (= ${binary:Version}),
 librust-clap-4+deprecated-dev (= ${binary:Version}),
 librust-clap-4+derive-dev (= ${binary:Version}),
 librust-clap-4+env-dev (= ${binary:Version}),
 librust-clap-4+error-context-dev (= ${binary:Version}),
 librust-clap-4+help-dev (= ${binary:Version}),
 librust-clap-4+std-dev (= ${binary:Version}),
 librust-clap-4+string-dev (= ${binary:Version}),
 librust-clap-4+suggestions-dev (= ${binary:Version}),
 librust-clap-4+unicode-dev (= ${binary:Version}),
 librust-clap-4+unstable-ext-dev (= ${binary:Version}),
 librust-clap-4+unstable-styles-dev (= ${binary:Version}),
 librust-clap-4+usage-dev (= ${binary:Version}),
 librust-clap-4+wrap-help-dev (= ${binary:Version}),
 librust-clap-4.5-dev (= ${binary:Version}),
 librust-clap-4.5+cargo-dev (= ${binary:Version}),
 librust-clap-4.5+color-dev (= ${binary:Version}),
 librust-clap-4.5+debug-dev (= ${binary:Version}),
 librust-clap-4.5+default-dev (= ${binary:Version}),
 librust-clap-4.5+deprecated-dev (= ${binary:Version}),
 librust-clap-4.5+derive-dev (= ${binary:Version}),
 librust-clap-4.5+env-dev (= ${binary:Version}),
 librust-clap-4.5+error-context-dev (= ${binary:Version}),
 librust-clap-4.5+help-dev (= ${binary:Version}),
 librust-clap-4.5+std-dev (= ${binary:Version}),
 librust-clap-4.5+string-dev (= ${binary:Version}),
 librust-clap-4.5+suggestions-dev (= ${binary:Version}),
 librust-clap-4.5+unicode-dev (= ${binary:Version}),
 librust-clap-4.5+unstable-ext-dev (= ${binary:Version}),
 librust-clap-4.5+unstable-styles-dev (= ${binary:Version}),
 librust-clap-4.5+usage-dev (= ${binary:Version}),
 librust-clap-4.5+wrap-help-dev (= ${binary:Version}),
 librust-clap-4.5.16-dev (= ${binary:Version}),
 librust-clap-4.5.16+cargo-dev (= ${binary:Version}),
 librust-clap-4.5.16+color-dev (= ${binary:Version}),
 librust-clap-4.5.16+debug-dev (= ${binary:Version}),
 librust-clap-4.5.16+default-dev (= ${binary:Version}),
 librust-clap-4.5.16+deprecated-dev (= ${binary:Version}),
 librust-clap-4.5.16+derive-dev (= ${binary:Version}),
 librust-clap-4.5.16+env-dev (= ${binary:Version}),
 librust-clap-4.5.16+error-context-dev (= ${binary:Version}),
 librust-clap-4.5.16+help-dev (= ${binary:Version}),
 librust-clap-4.5.16+std-dev (= ${binary:Version}),
 librust-clap-4.5.16+string-dev (= ${binary:Version}),
 librust-clap-4.5.16+suggestions-dev (= ${binary:Version}),
 librust-clap-4.5.16+unicode-dev (= ${binary:Version}),
 librust-clap-4.5.16+unstable-ext-dev (= ${binary:Version}),
 librust-clap-4.5.16+unstable-styles-dev (= ${binary:Version}),
 librust-clap-4.5.16+usage-dev (= ${binary:Version}),
 librust-clap-4.5.16+wrap-help-dev (= ${binary:Version})
Description: Rust Command Line Argument Parser - Rust source code
 Source code for Debianized Rust crate "clap"
