## rust-clap 4.5.23

=== debian/changelog ===
rust-clap (4.5.23-1) unstable; urgency=medium

  * Team upload.
  * Package clap 4.5.23 from crates.io using debcargo 2.7.5 (Closes: #1085198)
  * Update drop-clap-cargo.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 12:01:36 +0000
