=== debian/control ===
Source: rust-clap
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-builder-4.5.23+color-dev <!nocheck>,
 librust-clap-builder-4.5.23+error-context-dev <!nocheck>,
 librust-clap-builder-4.5.23+help-dev <!nocheck>,
 librust-clap-builder-4.5.23+std-dev <!nocheck>,
 librust-clap-builder-4.5.23+suggestions-dev <!nocheck>,
 librust-clap-builder-4.5.23+usage-dev <!nocheck>,
 librust-clap-builder-4.5.23-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap
Homepage: https://github.com/clap-rs/clap
X-Cargo-Crate: clap
Rules-Requires-Root: no

Package: librust-clap-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-builder-4.5.23+cargo-dev,
 librust-clap-builder-4.5.23+color-dev,
 librust-clap-builder-4.5.23+debug-dev,
 librust-clap-builder-4.5.23+deprecated-dev,
 librust-clap-builder-4.5.23+env-dev,
 librust-clap-builder-4.5.23+error-context-dev,
 librust-clap-builder-4.5.23+help-dev,
 librust-clap-builder-4.5.23+std-dev,
 librust-clap-builder-4.5.23+string-dev,
 librust-clap-builder-4.5.23+suggestions-dev,
 librust-clap-builder-4.5.23+unicode-dev,
 librust-clap-builder-4.5.23+unstable-ext-dev,
 librust-clap-builder-4.5.23+unstable-styles-dev,
 librust-clap-builder-4.5.23+usage-dev,
 librust-clap-builder-4.5.23+wrap-help-dev,
 librust-clap-builder-4.5.23-dev,
 librust-clap-derive-4.5.18+debug-dev,
 librust-clap-derive-4.5.18+default-dev,
 librust-clap-derive-4.5.18+deprecated-dev
Provides:
 librust-clap+cargo-dev (= ${binary:Version}),
 librust-clap+color-dev (= ${binary:Version}),
 librust-clap+debug-dev (= ${binary:Version}),
 librust-clap+default-dev (= ${binary:Version}),
 librust-clap+deprecated-dev (= ${binary:Version}),
 librust-clap+derive-dev (= ${binary:Version}),
 librust-clap+env-dev (= ${binary:Version}),
 librust-clap+error-context-dev (= ${binary:Version}),
 librust-clap+help-dev (= ${binary:Version}),
 librust-clap+std-dev (= ${binary:Version}),
 librust-clap+string-dev (= ${binary:Version}),
 librust-clap+suggestions-dev (= ${binary:Version}),
 librust-clap+unicode-dev (= ${binary:Version}),
 librust-clap+unstable-derive-ui-tests-dev (= ${binary:Version}),
 librust-clap+unstable-ext-dev (= ${binary:Version}),
 librust-clap+unstable-styles-dev (= ${binary:Version}),
 librust-clap+usage-dev (= ${binary:Version}),
 librust-clap+wrap-help-dev (= ${binary:Version}),
 librust-clap-4-dev (= ${binary:Version}),
 librust-clap-4+cargo-dev (= ${binary:Version}),
 librust-clap-4+color-dev (= ${binary:Version}),
 librust-clap-4+debug-dev (= ${binary:Version}),
 librust-clap-4+default-dev (= ${binary:Version}),
 librust-clap-4+deprecated-dev (= ${binary:Version}),
 librust-clap-4+derive-dev (= ${binary:Version}),
 librust-clap-4+env-dev (= ${binary:Version}),
 librust-clap-4+error-context-dev (= ${binary:Version}),
 librust-clap-4+help-dev (= ${binary:Version}),
 librust-clap-4+std-dev (= ${binary:Version}),
 librust-clap-4+string-dev (= ${binary:Version}),
 librust-clap-4+suggestions-dev (= ${binary:Version}),
 librust-clap-4+unicode-dev (= ${binary:Version}),
 librust-clap-4+unstable-derive-ui-tests-dev (= ${binary:Version}),
 librust-clap-4+unstable-ext-dev (= ${binary:Version}),
 librust-clap-4+unstable-styles-dev (= ${binary:Version}),
 librust-clap-4+usage-dev (= ${binary:Version}),
 librust-clap-4+wrap-help-dev (= ${binary:Version}),
 librust-clap-4.5-dev (= ${binary:Version}),
 librust-clap-4.5+cargo-dev (= ${binary:Version}),
 librust-clap-4.5+color-dev (= ${binary:Version}),
 librust-clap-4.5+debug-dev (= ${binary:Version}),
 librust-clap-4.5+default-dev (= ${binary:Version}),
 librust-clap-4.5+deprecated-dev (= ${binary:Version}),
 librust-clap-4.5+derive-dev (= ${binary:Version}),
 librust-clap-4.5+env-dev (= ${binary:Version}),
 librust-clap-4.5+error-context-dev (= ${binary:Version}),
 librust-clap-4.5+help-dev (= ${binary:Version}),
 librust-clap-4.5+std-dev (= ${binary:Version}),
 librust-clap-4.5+string-dev (= ${binary:Version}),
 librust-clap-4.5+suggestions-dev (= ${binary:Version}),
 librust-clap-4.5+unicode-dev (= ${binary:Version}),
 librust-clap-4.5+unstable-derive-ui-tests-dev (= ${binary:Version}),
 librust-clap-4.5+unstable-ext-dev (= ${binary:Version}),
 librust-clap-4.5+unstable-styles-dev (= ${binary:Version}),
 librust-clap-4.5+usage-dev (= ${binary:Version}),
 librust-clap-4.5+wrap-help-dev (= ${binary:Version}),
 librust-clap-4.5.23-dev (= ${binary:Version}),
 librust-clap-4.5.23+cargo-dev (= ${binary:Version}),
 librust-clap-4.5.23+color-dev (= ${binary:Version}),
 librust-clap-4.5.23+debug-dev (= ${binary:Version}),
 librust-clap-4.5.23+default-dev (= ${binary:Version}),
 librust-clap-4.5.23+deprecated-dev (= ${binary:Version}),
 librust-clap-4.5.23+derive-dev (= ${binary:Version}),
 librust-clap-4.5.23+env-dev (= ${binary:Version}),
 librust-clap-4.5.23+error-context-dev (= ${binary:Version}),
 librust-clap-4.5.23+help-dev (= ${binary:Version}),
 librust-clap-4.5.23+std-dev (= ${binary:Version}),
 librust-clap-4.5.23+string-dev (= ${binary:Version}),
 librust-clap-4.5.23+suggestions-dev (= ${binary:Version}),
 librust-clap-4.5.23+unicode-dev (= ${binary:Version}),
 librust-clap-4.5.23+unstable-derive-ui-tests-dev (= ${binary:Version}),
 librust-clap-4.5.23+unstable-ext-dev (= ${binary:Version}),
 librust-clap-4.5.23+unstable-styles-dev (= ${binary:Version}),
 librust-clap-4.5.23+usage-dev (= ${binary:Version}),
 librust-clap-4.5.23+wrap-help-dev (= ${binary:Version})
Description: Rust Command Line Argument Parser - Rust source code
 Source code for Debianized Rust crate "clap"
