=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 4.5.23 --all-targets --all-features
Features: test-name=rust-clap:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-automod-1+default-dev (>= 1.0.14-~~), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-rustversion-1+default-dev (>= 1.0.14-~~), librust-shlex-1+default-dev (>= 1.3.0-~~), librust-snapbox-0.6+default-dev | librust-snapbox-0.5+default-dev | librust-snapbox-0.4+default-dev (>= 0.4.16-~~), librust-trybuild-1+default-dev (>= 1.0.91-~~), librust-trycmd-0.15+color-auto-dev | librust-trycmd-0.14+color-auto-dev (>= 0.14.20-~~), librust-trycmd-0.15+diff-dev | librust-trycmd-0.14+diff-dev (>= 0.14.20-~~), librust-trycmd-0.15+examples-dev | librust-trycmd-0.14+examples-dev (>= 0.14.20-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 4.5.23 --all-targets --no-default-features --features cargo
Features: test-name=librust-clap-dev:cargo
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-automod-1+default-dev (>= 1.0.14-~~), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-rustversion-1+default-dev (>= 1.0.14-~~), librust-shlex-1+default-dev (>= 1.3.0-~~), librust-snapbox-0.6+default-dev | librust-snapbox-0.5+default-dev | librust-snapbox-0.4+default-dev (>= 0.4.16-~~), librust-trybuild-1+default-dev (>= 1.0.91-~~), librust-trycmd-0.15+color-auto-dev | librust-trycmd-0.14+color-auto-dev (>= 0.14.20-~~), librust-trycmd-0.15+diff-dev | librust-trycmd-0.14+diff-dev (>= 0.14.20-~~), librust-trycmd-0.15+examples-dev | librust-trycmd-0.14+examples-dev (>= 0.14.20-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 4.5.23 --all-targets --no-default-features --features color
Features: test-name=librust-clap-dev:color
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-automod-1+default-dev (>= 1.0.14-~~), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-rustversion-1+default-dev (>= 1.0.14-~~), librust-shlex-1+default-dev (>= 1.3.0-~~), librust-snapbox-0.6+default-dev | librust-snapbox-0.5+default-dev | librust-snapbox-0.4+default-dev (>= 0.4.16-~~), librust-trybuild-1+default-dev (>= 1.0.91-~~), librust-trycmd-0.15+color-auto-dev | librust-trycmd-0.14+color-auto-dev (>= 0.14.20-~~), librust-trycmd-0.15+diff-dev | librust-trycmd-0.14+diff-dev (>= 0.14.20-~~), librust-trycmd-0.15+examples-dev | librust-trycmd-0.14+examples-dev (>= 0.14.20-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap 4.5.23 --all-targets --no-default-features --features debug
Features: test-name=librust-clap-dev:debug
