## rust-clap 4.5.48

=== debian/changelog ===
rust-clap (4.5.48-3) unstable; urgency=medium

  * Team upload
  * Package clap 4.5.48 from crates.io using debcargo 2.7.11
  * Disable unstable-markdown feature since it's disabled in rust-clap-derive
  * Release to unstable (Closes: #1095950, #1112591)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 03 Oct 2025 18:06:04 -0400

rust-clap (4.5.48-2) unstable; urgency=medium

  * Team upload
  * Package clap 4.5.48 from crates.io using debcargo 2.7.11
  * Remove obsolete patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 17:12:04 -0400

rust-clap (4.5.48-1) experimental; urgency=medium

  * Team upload.
  * Package clap 4.5.48 from crates.io using debcargo 2.7.8 (Closes: #1111695)
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 23 Sep 2025 11:18:57 +0000
